---
group:
  name: 'bitzhuwei'
  description: ''
  projects:
  - name: 'appcontainer'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'csharpgl'
    description: ''
    mirrorRelease: false
    topic: ''
  